
<div class="foodContainer">
  <h2 [ngStyle]="macroTitle()">{{food.name}}</h2>
  <img class="foodImage" src="{{food.imageUrl}}" alt="{{food.name}}">
</div>
<a (click)="removeFood(food)"><i class="fas fa-trash-alt trashIcon" matTooltip="Remove from Plan"></i></a>

